Bug 1426411 - [RFE] Allow batched content install actions during errata install
Summary: [RFE] Allow batched content install actions during errata install
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Errata Management
Version: 6.2.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1416844
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-23 20:45 UTC by pm-sat@redhat.com
Modified: 2020-06-11 13:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1416844
Environment:
Last Closed: 2018-02-21 12:38:27 UTC
Target Upstream Version:


Attachments (Terms of Use)
verification screenshot (104.74 KB, image/png)
2017-12-14 22:05 UTC, jcallaha
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18258 0 Normal Closed Allow batched content install actions during errata install 2021-01-21 20:04:40 UTC
Red Hat Product Errata RHSA-2018:0336 0 normal SHIPPED_LIVE Important: Satellite 6.3 security, bug fix, and enhancement update 2018-02-21 22:43:42 UTC

Comment 2 jcallaha 2017-12-14 22:03:47 UTC
Verified in Satellite 6.3 Beta.

1. Set the batch size to 5 in Settings -> Content -> Erratum Install Batch Size
2. Register a host that has at least 6 applicable errata
3. Select at least 6 installable errata (20 for this test) and apply them

Result: The errata were successfully batched into groups of 5
See attached screenshot for verification.

Comment 3 jcallaha 2017-12-14 22:05:20 UTC
Created attachment 1368188 [details]
verification screenshot

Comment 6 errata-xmlrpc 2018-02-21 12:38:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.